Bug 165932 - [MAINTAINER] audio/liquidsoap: update to 1.0.0
Summary: [MAINTAINER] audio/liquidsoap: update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-11 15:00 UTC by Mykola Dzham
Modified: 2012-03-24 23:10 UTC (History)
0 users

See Also:


Attachments
liquidsoap-1.0.0.patch (42.73 KB, patch)
2012-03-11 15:00 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mykola Dzham 2012-03-11 15:00:23 UTC
- Update to 1.0.0

Added file(s):
- files/patch-liquidsoap-1.0.0__Makefile
- files/patch-liquidsoap-1.0.0__Makefile.defs.in
- files/patch-ocaml-aacplus-0.2.0__src__Makefile.in
- files/patch-ocaml-lame-0.3.1__src__Makefile.in
- files/patch-ocaml-soundtouch-0.1.7__configure

Removed file(s):
- files/patch-Makefile.in
- files/patch-liquidsoap-0.9.3__Makefile
- files/patch-liquidsoap-0.9.3__Makefile.defs.in
- files/patch-ocaml-faad-0.1.3__bootstrap
- files/patch-ocaml-faad-0.1.3__configure.ac
- files/patch-ocaml-faad-0.1.3__src__Makefile.in
- files/patch-ocaml-faad-0.1.3__src__faad_stubs.c
- files/patch-ocaml-soundtouch-0.1.5__configure.ac
- files/patch-ocaml-soundtouch-0.1.5__src__Makefile.in

tinderbox logs:
http://levsha.me/tb/logs/7-STABLE.amd64/liquidsoap-1.0.0.log
http://levsha.me/tb/logs/8-STABLE.amd64/liquidsoap-1.0.0.log
http://levsha.me/tb/logs/8-STABLE.i386/liquidsoap-1.0.0.log
http://levsha.me/tb/logs/9-STABLE.amd64/liquidsoap-1.0.0.log
http://levsha.me/tb/logs/9-STABLE.i386/liquidsoap-1.0.0.log
http://levsha.me/tb/logs/10-HEAD.amd64/liquidsoap-1.0.0.log
http://levsha.me/tb/logs/10-HEAD.i386/liquidsoap-1.0.0.log

Generated with FreeBSD Port Tools 0.99
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2012-03-14 11:22:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 Ryan Steinmetz freebsd_committer freebsd_triage 2012-03-24 23:03:25 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2012-03-24 23:03:26 UTC
zi          2012-03-24 23:03:12 UTC

  FreeBSD ports repository

  Modified files:
    audio/liquidsoap     Makefile distinfo pkg-plist 
  Added files:
    audio/liquidsoap/files patch-liquidsoap-1.0.0__Makefile 
                           patch-liquidsoap-1.0.0__Makefile.defs.in 
                           patch-ocaml-aacplus-0.2.0__src__Makefile.in 
                           patch-ocaml-lame-0.3.1__src__Makefile.in 
                           patch-ocaml-soundtouch-0.1.7__configure 
  Removed files:
    audio/liquidsoap/files patch-Makefile.in 
                           patch-liquidsoap-0.9.3__Makefile 
                           patch-liquidsoap-0.9.3__Makefile.defs.in 
                           patch-ocaml-faad-0.1.3__bootstrap 
                           patch-ocaml-faad-0.1.3__configure.ac 
                           patch-ocaml-faad-0.1.3__src__Makefile.in 
                           patch-ocaml-faad-0.1.3__src__faad_stubs.c 
                           patch-ocaml-soundtouch-0.1.5__configure.ac 
                           patch-ocaml-soundtouch-0.1.5__src__Makefile.in 
  Log:
  - Update to 1.0.0 [1]
  - Add LICENSE
  
  PR:             ports/165932 [1]
  Submitted by:   Mykola Dzham <i@levsha.me> (maintainer) [1]
  Feature safe:   yes
  
  Revision  Changes    Path
  1.14      +46 -13    ports/audio/liquidsoap/Makefile
  1.4       +2 -2      ports/audio/liquidsoap/distinfo
  1.2       +0 -25     ports/audio/liquidsoap/files/patch-Makefile.in (dead)
  1.2       +0 -13     ports/audio/liquidsoap/files/patch-liquidsoap-0.9.3__Makefile (dead)
  1.2       +0 -10     ports/audio/liquidsoap/files/patch-liquidsoap-0.9.3__Makefile.defs.in (dead)
  1.1       +13 -0     ports/audio/liquidsoap/files/patch-liquidsoap-1.0.0__Makefile (new)
  1.1       +10 -0     ports/audio/liquidsoap/files/patch-liquidsoap-1.0.0__Makefile.defs.in (new)
  1.1       +11 -0     ports/audio/liquidsoap/files/patch-ocaml-aacplus-0.2.0__src__Makefile.in (new)
  1.2       +0 -10     ports/audio/liquidsoap/files/patch-ocaml-faad-0.1.3__bootstrap (dead)
  1.2       +0 -14     ports/audio/liquidsoap/files/patch-ocaml-faad-0.1.3__configure.ac (dead)
  1.2       +0 -10     ports/audio/liquidsoap/files/patch-ocaml-faad-0.1.3__src__Makefile.in (dead)
  1.2       +0 -10     ports/audio/liquidsoap/files/patch-ocaml-faad-0.1.3__src__faad_stubs.c (dead)
  1.1       +11 -0     ports/audio/liquidsoap/files/patch-ocaml-lame-0.3.1__src__Makefile.in (new)
  1.2       +0 -11     ports/audio/liquidsoap/files/patch-ocaml-soundtouch-0.1.5__configure.ac (dead)
  1.2       +0 -11     ports/audio/liquidsoap/files/patch-ocaml-soundtouch-0.1.5__src__Makefile.in (dead)
  1.1       +15 -0     ports/audio/liquidsoap/files/patch-ocaml-soundtouch-0.1.7__configure (new)
  1.4       +277 -225  ports/audio/liquidsoap/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"